//
// StatsReponseEntry.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct StatsReponseEntry: Codable {

    public var ts: Date
    public var eventCount: Int

    public init(ts: Date, eventCount: Int) {
        self.ts = ts
        self.eventCount = eventCount
    }

    public enum CodingKeys: String, CodingKey { 
        case ts
        case eventCount = "event_count"
    }

}
